Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00059 Graphics Minor Have not tried Jan 18, 2008, 18:22 Mar 28, 2008, 20:07
Tester Tafoid View Status Public Platform
Assigned To nicolasa Resolution Fixed OS
Status [?] Resolved Driver rallyx.cpp
Version 0.109u2 Fixed in Version 0.124 Build
Fixed in Git Commit Github Pull Request #
Summary 00059: commsega, locomotn, tactcian: They exhibit a problem with screen area.
Description Some of rallyx.c games (commsega, locomotn, tactcian) exhibit a problem with screen area.

In the case of commsega and locomotn, it appears the bottom of the screen is not seen (I believe 32 lines).

tactcian appears to have the standard 224w x 288h resolution, but it appears it is offset incorrectly (the top area of screen with scores appears on the bottom)
Steps To Reproduce
Additional Information
Github Commit
Flags Regression
Regression Version 0.107u1
Affected Sets / Systems commsega, locomotn, tactcian
Attached Files
png file icon rallyx0109u2gre.png (2,624 bytes) Feb 13, 2008, 21:44
jpg file icon 18010701.jpg (237,743 bytes) Mar 28, 2008, 20:04
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.00293
nicolasa
Developer
Mar 20, 2008, 18:04
locomotn and commsega are now fixed.

tactcian is correct as it is. This has been verified with a screenshot of the real game.
User avatar
No.00462
Tafoid
Administrator
Mar 28, 2008, 20:07
Attaching copy of Konami flyer with screenshot of Tactician confirming the 'score on the bottom' behavior (click to enarge).